
#Allpage {
	 background-image:url(pavilion_mapv.jpg);
	 width:990px;
	 height:920px;
}

#siteSubtitle {
	 text-align:right;
}

#pageMainmenu .menu {
	 color:#008040;
}



#siteTitle {
}

#con_mapsite .mapline {
	 margin-top:0px;
	 margin-bottom:3px;
	 width:450px;
}

#con_mapsite #maplinks2 {
	 color:#0000FF; margin-left:35px;
}

#con_mapsite #maplinks3 {
	 color:#0080FF; margin-left:65px;
}

#con_mapsite #listLinks {
}

.RightContent {
	 padding-top:7px; padding-left:40px;
}

.str_class A:hover {
     color:#00ffff;
	 text-shadow:black 1px 1px 2px, red 0 0 1em;
	 font-style:italic;
}

A:hover {
     color:#000000;
}

#con_mapsite #maplinks1 {
	 color:#000080;
}


A:link {
	 color:#00FFFF;
}

#con_mapsite .maplinks2 {
	 color:#00FFFF;
	 position:relative;
	 left:30px;
}

#con_mapsite .maplinks1 {
	 color:#8080FF;
	 position:relative;
}


#pageMainmenu .menu.menuActive {
	 font-weight:bold;
}



#MainHeader {
	 height:0px;
}

